Plugin

Developer
Supported

MC Player

ExpressionEngine 1.x, ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Michael Cohen

     

You must be logged in to post.

error

Support Request

romanovsky2007
romanovsky2007

hi, thanks for you work!

i get this error after install, what could be a reason?

EE2.2.2
Dmitry

A PHP Error was encountered
Severity
Warning
Message
Cannot modify header information headers already sent by (output started at /home/dmitry/data/www/yogaindigo.fvds.ru/system/expressionengine/third_party/mc_player/pi.mc_player.php:1)
Filenamecore/Common.php
Line Number
405 

 

Michael C.
# 1
Developer
Michael C.

Hi Dmitry,

Firstly I apologize for not responding sooner - I was unaware that my add-on submission had been completed. I’ve now changed the forum into official support mode, and so I should receive support request notifications from now on.

As for the problem you encountered, does it happen with just any page, as soon as you upload the plugin to the server, or does it only happen when you call the plugin in a template? If the latter, what is the plugin code you are using?

Sean Delaney
# 2
Sean Delaney

Hi

I also get this error:

A PHP Error was encountered
Severity: Warning
Message: Cannot modify header information - headers already sent by (output started at /system/expressionengine/third_party/mc_player/pi.mc_player.php:1)
Filename: core/Common.php
Line Number: 409

It only appears for me when I view the plugins page in EE backend.  I’ve not yet tried adding it to my templates.

Michael C.
# 3
Developer
Michael C.

Hi Sean,

I’ve updated the version at GitHub to 0.2; please let me know if you still have this issue, and which version of EE you’re running.

Michael C.
# 4
Developer
Michael C.

Did you get this resolved, Sean? I just updated the plugin to 0.2.3, please let me know if it helps fix the issues you were getting.